forrest-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ross Gardler <rgard...@apache.org>
Subject Re: Problem installing eclipse plugin
Date Wed, 17 Aug 2005 11:24:00 GMT
Ross Gardler wrote:
> Alan Chandler wrote:
> 

...

>> I actually set up wtp all in one package (includes eclipse and wtp all 
>> together), and all the other prerequisits mentioned seem also to be 
>> installed.  So what am I missing?
> 
> 
> What do you mean you got one package for Eclipse + WTP? Can you point me 
> to the lcoation you downloaded this? I'm not aware of such a package.
> 
> In my experience WTP is very much dependant on specific versions of its 
> pre-requisites, it is important to ensure you have the exact versions 
> they specifiy on their downloads page.

Ahh, I see this now. I am doing a test install with this package and 
updating the readme accordingly. I'll let you know when I have complete it.

Ross

Mime
View raw message